Re: libgnomedb doesn't install include file needed by glade

William Lovaton wrote:
> Trying to compile glade fails because it can't find
> the file libgnomedb/gnome-db-sql-editor.h

it seems that the file has been removed from libgnomedb-0.10.0.
check out the commit log (google cache so that the important bits are
highlighted :)

glade might be updated in cvs but i had problems with automake so i 
wimped out and used the --disable-gnome-db flag.

anyway, i hope this helps. 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]